---
name: Ariele Scheffel
locality:
country: Remote
role: <a href="">Deal Desk Specialist</a>
reports_to: cnodari
picture: arielescheffel.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: arielescheffel
departments:
- Field Operations
specialty:
- Field Enablement
expertise:
story: Loves to travel, cook and learn about other cultures. Enjoys funfair and karaoke!
job_title: Deal Desk Analyst
division: Sales
public: true

